/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.piktogramm-buttons {
  padding: 0 23px;
  a:not(:first-of-type) {
    margin-left: 15px;
  }
  a {
    svg {
      margin: 0;
      transform: translate(0, 15%);
    }
    &:focus {
      svg {
        g {
          path {
            fill: black;
          }
        }
        path {
          fill: black;
          &[stroke] {
            stroke: black;
          }
        }
      }
    }
  }
}
